{
  "source": "bayer_seeds",
  "source_key": "dekalb-dkc62-22rib",
  "vendor": "Bayer",
  "brand": "DEKALB",
  "product_name": "DKC62-22RIB BRAND BLEND",
  "product_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US",
  "hybrid_prefix": "DKC62-22RIB",
  "hybrid_suffix": "BRAND BLEND",
  "crop": "corn",
  "release_year": 2022,
  "relative_maturity": "112",
  "maturity_group": null,
  "wheat_class": null,
  "trait_stack": [
    "VT2PRIB"
  ],
  "trait_descriptions": [
    "VT Double PRO® RIB Complete® corn blend"
  ],
  "positioning_statement": "DKC62-22RIB Brand Blend is a 112RM product that has shown low and mid range yield stability for consistency across tougher environments.  Very good agronomic package coupled with heat and drought tolerance has allowed this product to be a strong option across the Midwest and the Southern corn growing regions for the tough acre.",
  "strengths": [
    "Product has shown very good performance stability and stress tolerance for lower yielding environments",
    "Has shown a very good Anthracnose Stalk Rot tolerance for poorly drained soils",
    "Can provide very good grain quality and husk cover",
    "Product has demonstrated an excellent Goss's Wilt tolerance for the Western corn belt",
    "Solid agronomic package including excellent root strength and greensnap tolerance",
    "Very good drought tolerance has been demonstrated by this product",
    "Hybrid has shown good ear flex for lower population recommendations in tougher environments"
  ],
  "characteristics_groups": [
    {
      "label": "DISEASE RATINGS",
      "type": "disease ratings",
      "items": [
        {
          "characteristic": "GRAY LEAF SPOT",
          "value": "5"
        },
        {
          "characteristic": "SOUTHERN RUST",
          "value": "5"
        },
        {
          "characteristic": "ANTHRACNOSE STALK ROT",
          "value": "4"
        },
        {
          "characteristic": "GOSS'S WILT",
          "value": "2"
        },
        {
          "characteristic": "SOUTHERN CORN LEAF BLIGHT",
          "value": "3"
        },
        {
          "characteristic": "NORTHERN CORN LEAF BLIGHT - RACE 1",
          "value": "4"
        }
      ]
    },
    {
      "label": "GROWTH",
      "type": "growth",
      "items": [
        {
          "characteristic": "SEEDLING GROWTH",
          "value": "2"
        },
        {
          "characteristic": "EMERGENCE",
          "value": "3"
        },
        {
          "characteristic": "ROOT STRENGTH",
          "value": "2"
        },
        {
          "characteristic": "STALK STRENGTH",
          "value": "3"
        },
        {
          "characteristic": "DROUGHT TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "GREENSNAP TOLERANCE",
          "value": "2"
        },
        {
          "characteristic": "PLANT HEIGHT",
          "value": "Medium"
        },
        {
          "characteristic": "EAR PLACEMENT",
          "value": "Medium"
        }
      ]
    },
    {
      "label": "MANAGEMENT",
      "type": "management",
      "items": [
        {
          "characteristic": "GDUS TO MID-POLLINATION",
          "value": "1325"
        },
        {
          "characteristic": "GDUS TO BLACK LAYER",
          "value": "2815"
        },
        {
          "characteristic": "VALUE ADDED TRAIT",
          "value": "VT2PRIB"
        },
        {
          "characteristic": "RELATIVE MATURITY",
          "value": "112"
        },
        {
          "characteristic": "PLANTING RATE",
          "value": "Med Low"
        },
        {
          "characteristic": "NEW PRODUCT",
          "value": "NO"
        },
        {
          "characteristic": "VARIETY",
          "value": "01086709"
        }
      ]
    },
    {
      "label": "HARVEST",
      "type": "harvest",
      "items": [
        {
          "characteristic": "STAYGREEN",
          "value": "3"
        },
        {
          "characteristic": "HARVEST APPEARANCE",
          "value": "3"
        },
        {
          "characteristic": "DRYDOWN",
          "value": "3"
        },
        {
          "characteristic": "TEST WEIGHT",
          "value": "3"
        }
      ]
    },
    {
      "label": "HERBICIDE",
      "type": "herbicide",
      "items": [
        {
          "characteristic": "GROWTH REGULATORS SENSITIVITY",
          "value": "A"
        },
        {
          "characteristic": "ISOXAZOLES SENSITIVITY - PREEMERGENCE",
          "value": "A"
        },
        {
          "characteristic": "SULFONYLUREAS SENSITIVITY",
          "value": "A"
        }
      ]
    },
    {
      "label": "PLANT DESCRIPTION",
      "type": "plant description",
      "items": [
        {
          "characteristic": "COB COLOR",
          "value": "Red"
        },
        {
          "characteristic": "KERNEL CAP COLOR",
          "value": "Yellow"
        },
        {
          "characteristic": "KERNEL ROW",
          "value": "18"
        }
      ]
    }
  ],
  "_scale_direction": "1-9 (9 = best)",
  "regional_recommendations": [
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J6C_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C2G_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J6B_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J9H_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C2H_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C2M_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_ZBC_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_ZB8_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C2C_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C2J_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Josh Tooley",
      "agronomist_email": "joshua.tooley@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C2F_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C3M_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J5J_2"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C3H_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Jamie Long",
      "agronomist_email": "jamie.long@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C2R_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_ZBF_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J5L_2"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J5L_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J5M_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C3K_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C2P_1"
    },
    {
      "product_list_name": "SOUTHERN ILLINOIS VT2P TRAIT FOCUS",
      "agronomist": "Mackenzie Trader",
      "agronomist_email": "mackenzie.trader.ext@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C2Q_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J6D_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_G5R_1"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_G5H_1"
    },
    {
      "product_list_name": "2025 South Central/Southwest KS Guide",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J5J_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J6M_1"
    },
    {
      "product_list_name": "2024 Northern IL Local Recommendations",
      "agronomist": "Jim Donnelly",
      "agronomist_email": "jim.donnelly@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_ZB7_1"
    },
    {
      "product_list_name": "2025 Northern Indiana Seed Guide",
      "agronomist": "Jason Harmon",
      "agronomist_email": "jason.harmon@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_C3A_1"
    },
    {
      "product_list_name": "2025 SOUTHEAST & SOUTHCENTRAL NEBRASKA",
      "agronomist": "Steven Johnsen",
      "agronomist_email": "steven.johnsen@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J6J_1"
    },
    {
      "product_list_name": "2024 South Central/Southwest Kansas",
      "agronomist": "Holly Thrasher",
      "agronomist_email": "holly.thrasher@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_J5M_2"
    },
    {
      "product_list_name": "2025 WTX, OK, and NM SEED GUIDE",
      "agronomist": "Kagan Randolph",
      "agronomist_email": "kagan.randolph@bayer.com",
      "variant_id": "CORN_DKC62-22RIB BRAND BLEND_DEKALB_US_2026_G5G_1"
    }
  ],
  "image_url": "https://cs-assets.bayer.com/is/image/bayer/62503_31_MY23_DK_SEED_BAG_RENDERING_VTDOUBLEPRO_RIBCOMPLETE_A",
  "source_urls": [
    "https://www.cropscience.bayer.us/corn/dekalb/dekalb-dkc62-22rib-corn"
  ],
  "sitemap_last_modified": "2026-05-12T14:40:31.269Z",
  "fetched_at": "2026-05-25T17:05:11.464427+00:00",
  "scraper_version": "0.1.0"
}
